LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
TextColumn Member List

This is the complete list of members for TextColumn, including all inherited members.

LeftMargin | TextColumn |
RightMargin | TextColumn |
Width | TextColumn |